Loading...
Searching...
No Matches
pbtrs: triangular solve using factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pbtrs: triangular solve using factor:

## Functions

subroutine | cpbtrs (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| CPBTRS
subroutine | dpbtrs (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| DPBTRS
subroutine | spbtrs (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| SPBTRS
subroutine | zpbtrs (uplo, n, kd, nrhs, ab, ldab, b, ldb, info)
| ZPBTRS

## Detailed Description